Squid 'src/icmp/Icmp4.cc' Remote Denial of Service Vulnerability

Bugtraq ID: 69688
Class: Input Validation Error
CVE: CVE-2014-7141
Remote: Yes
Local: No
Published: Sep 09 2014 12:00AM
Updated: Nov 03 2015 08:04PM
Credit: Sebastian Krahmer
Vulnerable: Ubuntu Ubuntu Linux 14.10
Ubuntu Ubuntu Linux 14.04 LTS
Squid-Cache Squid 3.4.6
Gentoo Linux
AlienVault AlienVault 5.0.4
AlienVault AlienVault 5.1
AlienVault AlienVault 5.0
AlienVault AlienVault 4.15.2
AlienVault AlienVault 4.15.1
AlienVault AlienVault 4.15
AlienVault AlienVault 4.14
AlienVault AlienVault 4.13
AlienVault AlienVault 4.12.1
AlienVault AlienVault 4.12
Not Vulnerable: AlienVault AlienVault 5.2


 

Privacy Statement
Copyright 2010, SecurityFocus